{
  "pairings" : [ {
    "white" : {
      "fname" : "Love",
      "mname" : null,
      "lname" : "Janse",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Gabriel",
      "mname" : null,
      "lname" : "Nguyen",
      "title" : null,
      "federation" : null
    },
    "result" : "1/2-1/2",
    "live" : false
  }, {
    "white" : {
      "fname" : "Börje",
      "mname" : null,
      "lname" : "Pettersson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Simon",
      "mname" : null,
      "lname" : "Olsson",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Guilherme",
      "mname" : null,
      "lname" : "Barros",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Johan",
      "mname" : null,
      "lname" : "Wiklund",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Mattias",
      "mname" : null,
      "lname" : "Nörager",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Henrik",
      "mname" : null,
      "lname" : "Karlsson",
      "title" : null,
      "federation" : null
    },
    "result" : "1-0",
    "live" : false
  }, {
    "white" : {
      "fname" : "Mårten",
      "mname" : null,
      "lname" : "Garner",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Viktor",
      "mname" : null,
      "lname" : "Eriksson",
      "title" : null,
      "federation" : null
    },
    "result" : "1-0",
    "live" : false
  }, {
    "white" : {
      "fname" : "Adam",
      "mname" : null,
      "lname" : "Ståhlberg",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Dragan",
      "mname" : null,
      "lname" : "Stefanovic",
      "title" : null,
      "federation" : null
    },
    "result" : "1/2-1/2",
    "live" : false
  }, {
    "white" : {
      "fname" : "Alex",
      "mname" : null,
      "lname" : "Sahlström",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Hugo",
      "mname" : null,
      "lname" : "Roginski",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Marcus",
      "mname" : null,
      "lname" : "Sylvan",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Istvan",
      "mname" : null,
      "lname" : "Orci",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Ingvar",
      "mname" : null,
      "lname" : "Carlsson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Max",
      "mname" : null,
      "lname" : "Wahlund",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Simon",
      "mname" : "2",
      "lname" : "Olsson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Guilherme",
      "mname" : "2",
      "lname" : "Barros",
      "title" : null,
      "federation" : null
    },
    "result" : "1/2-1/2",
    "live" : false
  }, {
    "white" : {
      "fname" : "Ofelia",
      "mname" : null,
      "lname" : "Eriksson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Mårten",
      "mname" : "2",
      "lname" : "Garner",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Fredrik",
      "mname" : null,
      "lname" : "Qwarfort",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Peter",
      "mname" : null,
      "lname" : "Halvarsson",
      "title" : null,
      "federation" : null
    },
    "result" : "1-0",
    "live" : false
  }, {
    "white" : {
      "fname" : "Mattias",
      "mname" : null,
      "lname" : "Burmansson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Istvan",
      "mname" : "2",
      "lname" : "Orci",
      "title" : null,
      "federation" : null
    },
    "result" : "0-1",
    "live" : false
  }, {
    "white" : {
      "fname" : "Björn",
      "mname" : null,
      "lname" : "Ingemansson",
      "title" : null,
      "federation" : null
    },
    "black" : {
      "fname" : "Olov",
      "mname" : null,
      "lname" : "Giertz",
      "title" : null,
      "federation" : null
    },
    "result" : "1-0",
    "live" : false
  } ]
}